* {
    margin: 0;
    padding: 0;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}


body {
    margin: 4em;
    background-color: #dadada;
}

article {
    display: flex;
}

.tarjeta {
    background-color: white;
    display: flex;
    flex-direction: column;

    outline: black 1px solid;

    padding: 1em 1.35em;
    border-radius: 4px;
}

@media screen and (min-width: 1200px) {
    body {
        margin: 5em;
    }

    .tarjeta {
        margin-right: 1.5em;
    }
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
    body {
        margin: 4em;
    }

    .tarjeta {
        margin-right: 1em;
    }
}

@media screen and (min-width: 768px) and (max-width: 992px) {
    body {
        margin: 2em;
    }

    .tarjeta {
        margin-right: 0.5em;
    }
}

@media screen and (max-width: 768px) {
    body {
        margin: 1em;
    }

    article {
        flex-direction: column;
    }

    .tarjeta {
        margin-bottom: 0.5em;
    }
}